Apple rilascia iOS 4.3.4 addio JailbreakMe 3.0

E’ stata da poco rilasciata, la nuova versione software di iOS raggiungendo la versione 4.3.4, correggendo la falla utilizzata da JailbreakMe 3.0 per effettuare il jailbreak sui dispositivi con firmware 4.3.3.

Tutti gli utenti interessati a mantenere il Jailbreak, devono stare alla larga da questo aggiornamento e salvare il certificato SHSH del firmware 4.3.3 tramite TinyUmbrella.

Per tutti i possessori di Ipad 2 con Jailbreak consiglio vivamente di non aggiornare, in quanto ancora non si ha notizia di un futuro jailbreak.

Il firmware 4.3.4 è compatibile con i seguenti dispositivi:

Iphone 4

Iphone 3GS

Ipad 2

iPad

iPod touch di quarta generazione

iPod touch di terza generazione

 

 


19 commenti

  1. Ma secondo loro..chi ha già fatto il jailbreak aggiornerà?? O.o hanno già perso perché nessun intelligggggente ke ha già jailbrekkato specialmente l’ipad aggiornerà!!!!cn qst nuovo software vorrebbero mettere le cose a posto…poverini 🙂 nn vi fanno un po di pena 😀 neanke se viene jobs e mi facesse gli occhioni dolci (*.*) aggiornerei…Ahahahahah ke pena ke fanno!

  2. Ma secondo loro..chi ha già fatto il jailbreak aggiornerà?? O.o hanno già perso in partenza!perché nessun intelligggggente ke ha già jailbrekkato specialmente l’ipad aggiornerà!!!!poverini 🙂 nn vi fanno un po di pena 😀 neanke se viene jobs e mi facesse gli occhioni dolci (*.*) aggiornerei…Ahahahahah  ke pena ke fanno!

  3. Ma secondo loro..chi ha già fatto il jailbreak aggiornerà?? O.o hanno già perso in partenza!perché nessun intelligggggente ke ha già jailbrekkato specialmente l’ipad aggiornerà!!!!poverini :)neanke se viene jobs e mi facesse gli occhioni dolci (*.*) aggiornerei… ke pena ke fanno!

  4. Gli iPad/iPhone che venderanno d’ora in poi avranno questo FW, quindi i dispositivi nuovi non potranno essere sbloccati…

    1. in genere passa diverso tempo prima che sui dispositivi nuovi compaia il 4.3.4.
      L’unico problema è il certificato. Apple non permetterà i downgrade per gli iPad2 e quindi niente JB o cmq alla prima installazione l’utente dovrà mettere il 4.3.4, senza contare che iFaith non funziona per ipad2 non è vulnerabile all’exploit di limera1n e nemmeno un downgrade comune su iPad cdma e 3g per colpa della baseband.

      Be chi si troverà in questa situazione aspetterà il 5.0….e magari il ritorno di hotz con una nuova piogg1a 🙂

      1. Fenomeno. Nn e colpa mia se dice che io messaggio non puo essere inserito…. E poi lo inserisce 3 volte. Prova a zelig magari qualche scemo ride alle tue pessime battute da genio

  5. mannaggia, proprio ieri ho dovuto fare il ripristino per mandare il mio iphone 4 all’assistenza(problemi all’auricolare), ho salvato l’ECID, ma se come spesso fanno alla Apple mi sostituiscono il device, esso mi arrivera con il 4.3.4 gia installato? e l’ECID avrà valenza se mi cambiano iphone?

    grazie

  6. Ma, avendo salvato il certificato shsh da un device (il mio), se un mio amico compra un iPad2 questo, appena acceso, richiede di essere collegato al pc per essere attivato. Quindi, non posso io usare il certificato shsh e attivarlo direttamente alla 4.3.3?

  7. beh poco male….io avevo 4.2.1 con jailb …ma mi si è inchidato qualche gg fà e cosi ho dovuto ripristinare al 4.3.3 e ho provato a fare jbme x 3 volte e si inchidava sempre allora vai con redsnow (grazie cuggì ) ma…installous non mi funziona più !!! 👿

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.